@import url('https://fonts.googleapis.com/css?family=Exo+2:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,300,700,400,600&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic);
a {outline: none;}

body {
  margin:0;
  padding:0;
  width:100%;
  background:url(../images/bg.png),
	url(../images/bg.jpg) center top no-repeat fixed,
	#29292b;
}
html {
  min-width:1240px;
  padding:0;
  margin:0;
}
body, html {
  height:100%
}


/********* main ********/
.main {
  width:1200px;
  height:auto !important;
  min-height:100%;
  height:100%;
  padding:0 20px;
  margin:0 auto;
  background:#fff;
}
.body {
  width:1200px;
  margin:0 auto;
  padding:35px 0 60px;
  background:url(../images/shadow.jpg) center top no-repeat;
}
.clr {
  clear:both;
  padding:0;
  margin:0;
  background:none;
}


/********** block_header **********/
.header {
  width:1200px;
  height:140px;
  margin:0 auto;
  border-top:3px solid #c3c3c3;
  position:relative;
}
.logo {
  width:270px;
  padding:0;
  margin:22px 0 0;
  position:absolute;
}
.slogan {
  width:280px;
  margin:18px 0 0 290px;
  padding:8px 0 8px 23px;
  border-left:1px solid #d8d8d8;
  font:400 15px/18px 'Exo 2', sans-serif;
  color:#666;
  position:absolute;
}
.hmail {
  width:200px;
  margin:33px 0 0 670px;
  font:300 17px/20px 'Open Sans', sans-serif;
  position:absolute;
}
.hmail a, .hmail a:visited {
  background:url(../images/hmail.png) left 6px no-repeat;
  padding:3px 0 2px 27px;
  color:#658592;
  text-decoration:none;
}
.hmail a span {
  border-bottom: 1px solid #fff;
  transition:all 0.3s ease;
  -webkit-transition:all 0.3s ease;
}
.hmail a:hover span {
  border-bottom: 1px solid #658592;
}
.cont {
  width:220px;
  margin:28px 0 0 980px;
  text-align:right;
  font:400 26px/28px 'Open Sans', sans-serif;
  color:#414141;
  position:absolute;
}
.cont a, .cont a:visited {
  color:#414141;
  text-decoration:none;
}
.vopros {
  width:220px;
  height:50px;
  margin:88px 0 0 980px;
  position:absolute;
}
.vopros a, .vopros a:visited {
  width: 220px;
  height:50px;
  display: inline-block;
  padding:0;
  text-align:center;
  font:400 16px/50px 'Exo 2', sans-serif;
  letter-spacing: 0.4pt;
  text-transform:uppercase;
  color:#fff;
  text-decoration:none;
  background:#43626f;
  transition:background 0.3s ease;
  -webkit-transition:background 0.3s ease;
}
.vopros a span {
  display:inline-block;
  background:url(../images/vopros.png) left center no-repeat;
  padding-left:32px;
}
.vopros a:hover {
  background-color:#507f92;
}


/******* top menu *********/
.menu_nav {
  width:980px;
  height:50px;
  padding:0;
  margin:88px 0 0 0;
  background:#414141;
  position:absolute;
}
.menu_nav ul {
  list-style:none;
  padding:0;
  margin:0;
  display:flex;
  display:-webkit-box;
  display:-webkit-flex;
  justify-content:space-around;
}
.menu_nav ul li {
  margin:0;
  padding:0;
  flex-grow:1;
  -webkit-box-flex:1;
}
.menu_nav ul li a {
  display:block;
  font:300 16px/50px 'Exo 2', sans-serif;
  text-transform:uppercase;
  color:#fff;
  padding:0;
  margin:0;
  text-decoration:none;
  text-align:center;
  transition:background 0.3s ease;
  -webkit-transition:background 0.3s ease;
  border-radius: 0;
}
.menu_nav ul li a:hover {
  background:#696969;
  text-decoration:none;
}

.menu_nav ul li.active a {
  color:#fff;
  text-decoration:none;
  background:#cc3333 !important;
}


/* 2nd level and above */
.submenu span {padding-right:17px; background:url(../images/submenu.png) right center no-repeat;} 

.menu_nav ul.menu li ul{display:block; padding:0; position:absolute; z-index:99; left:-999em;}
.menu_nav ul.menu li ul li {padding:0; margin:0; border-top:1px solid #fff;}
.menu_nav ul.menu li ul li a {
  display:block;
  padding:0 50px 0 20px;
  font:300 15px/36px 'Exo 2', sans-serif;
  text-transform:none;
  color:#fff;
  background:#414141 !important;
  text-align:left;
}
.menu_nav ul.menu li ul li a:hover,.menu_nav ul.menu li ul li a:active,.menu_nav ul.menu li ul li a:focus {background:#696969 !important;}
.menu_nav ul.menu li ul li.active a,.menu_nav ul.menu li ul li.active:hover a,.menu_nav ul.menu li ul li.active:active a,.menu_nav ul.menu li ul li.active:focus a {background:#cc3333;}
.menu_nav ul.menu li:hover ul, .menu_nav ul.menu li li:hover ul, .menu_nav ul.menu li li li:hover ul {left:auto; margin:0;}

/********plavnoe poyavlenie podmenu*******/
.menu_nav li ul{
  max-height:0px;
  overflow:hidden;
  -webkit-transition:max-height 0.6s linear;
  -moz-transition:max-height 0.6s linear;
  transition:max-height 0.6s linear; 
} 
.menu_nav li:hover ul {max-height:300px;}


/********slider*******/
.slider-wrapper .nivoSlider > a {
  display: block;
  text-decoration: none;
  position: relative;
}


/********top_img **/
.top_img {
  max-height: 150px;
  overflow: hidden;
}
.top_img img {
  display: block;
  width: 100%;
}

/******** block_left ***/
.col-left {
  width:300px;
  float:left;
  margin:0;
  padding:0;
}

.col-left .moduletable h3 {
  width: 285px;
  min-height: 40px;
  padding-left: 15px;
  margin: 0;
  font: bold 17px/40px 'PT Sans', sans-serif;
  color: #fff;
  background-color:#463629;
}
.col-left > div {
  margin-bottom: 25px;
}
.col-left .nav_left .nav.menu {
  width: 290px;
  margin: 0 0 15px;
  padding: 12px 5px;
  background: #f2e7da;
  list-style: none;
}

.col-left .nav_left .nav.menu li a {
display: block;
background: url(../images/menu.png) 5px 11px no-repeat;
padding: 7px 0 7px 22px;
margin: 0;
font: normal 15px/18px 'PT Sans', sans-serif;
color: #000;
text-decoration: none;
}

.col-left .nav_left .nav.menu li.active a,
.col-left .nav_left .nav.menu li a:hover {
color: #dc5c1c;
}

.col-left .moduletable.moduletable-news h3 {
  width: 300px;
  min-height: 36px;
  padding: 0;
  margin: 20px 0 0;
  font: 300 22px/38px 'Exo 2', sans-serif;
  color: #2e2e2e;
  border-bottom: 2px #cc3333 solid;
  background: none;
}

.jn {
  width: 300px;
  margin: 0;
  padding: 15px 0 20px;
  font: normal 13px/15px 'Open Sans', sans-serif;
  color: #000;
  border-bottom: 1px #b0b0b0 dashed;
}
.jn .date {
  font: 600 13px/17px 'Open Sans', sans-serif;
  color: #000;
}
.jn .title {
  margin: 0;
}
.jn .title a {
  font: normal 16px/19px 'Open Sans', sans-serif;
  color: #43626f;
  text-decoration:underline !important;
}
.jn .jn-intro {
  margin-top: 6px;
}
.moduletable-news {
  position: relative;
}

.moduletable-news > h3 + span {
position: absolute;
top: 0;
right: 0;
}

.moduletable-news > h3 + span a {
font: normal 13px/40px 'Open Sans', sans-serif;
color: #463629;
text-decoration:underline !important;
}

/********search******/
.search {
display: table;
width: 100%;
}

.search .inputbox.search-query {
display: block;
float: left;
width: 260px;
border: 1px #afafaf solid;
height: 30px; 
font-style: italic;
color: #444;
padding: 0 5px;
box-sizing: border-box;
border-radius: 0;
}

.search .inputbox.search-query::-webkit-input-placeholder { 
color: #444;
}
.search .inputbox.search-query::-moz-placeholder { 
color: #444;
}
.search .inputbox.search-query:-ms-input-placeholder { 
color: #444;
}
.search .inputbox.search-query:-moz-placeholder { 
color: #444;
}

.search .button {
float: right;
width: 31px;
height: 30px;
background: url(../images/search.png);
border: 0;
font-size: 0;
cursor: pointer;
border-radius: 0;
}

/************ vertical menu ***********/
.menublock {
width:290px;
margin-bottom:15px;
padding:12px 5px;
background:#e9e9e9;
}
.menublock a,.menublock a:active,.menublock a:visited {
display:block;
background:url(../images/menu.png) 5px 12px no-repeat; 
padding:7px 0 7px 18px;
margin:0; 
font:normal 15px/18px 'PT Sans', sans-serif;
color:#282828;
text-decoration:none;
}
.menublock a:hover {
color:#dc5c1c !important;
}

#page01 #nav-page01 {
background:url(../images/menu.png) 5px 11px no-repeat;
color:#15518f;
text-decoration:none;
}



/******** content ***/
.page-header {
  border: 0;
  margin: 0;
  padding: 0;
}

.pageinfo {
  width:820px;
  float:right;
  margin-top:0;
  padding:0 2px 0 0;
  font:normal 14px/19px 'Open Sans', sans-serif;
  color:#000;
}
.breadcrumb {
  font:normal 13px/15px 'PT Sans', sans-serif;
  color:#828282;
  list-style: none;
  margin: 0;
  padding: 0;
  background: none;
}
.breadcrumb li {
  display: inline-block;
  padding: 0 1px;
}
.breadcrumb li.active:first-child {
  display: none;
}
.breadcrumb a, .breadcrumb a:visited {
  color:#828282 !important;
}

.pageinfo h1 {
  font:300 24px/29px 'Exo 2', sans-serif;
  color:#303030;
  padding:8px 0 6px 0;
  margin:0;
}
.pageinfo h2 {
font:400 18px/22px 'Exo 2', sans-serif;
color:#cc3333;
padding:25px 0 5px 0;
margin:0;
}
.pageinfo h3 {
font:400 18px/22px 'Exo 2', sans-serif;
color:#cc3333;
padding:25px 0 5px 0;
margin:0;
}
.pageinfo h4 {
font: 300 22px/22px 'Exo 2', sans-serif;
color: #43626f;
padding: 25px 0 13px 0;
margin: 0;
text-align: center;
border-bottom: 1px #d6d6d6 dashed;
}

.pageinfo p {
margin: 14px 0 0 0;
text-align:justify;
text-indent:0;
}
.pageinfo a, .pageinfo a:visited {
color:#578ba0; text-decoration:underline;
}
.pageinfo b {
font-weight:600;
}
.pageinfo strong {
font-weight:600;
}

.pageinfo em {
font-style:normal;
font-weight:600;
color:#cc3333;
}

.spisok {
   list-style:none;
   margin:10px 0 0 0;
   padding:0;
}
.spisok li {
  list-style-type: none;
  background: url(../images/ul_li.png) no-repeat 0 5px;
  padding-left: 20px;
  margin: 0 0 5px 10px;
  text-align: justify;
}

.spisok2 {
   list-style:none;
   margin:20px 0 0 0;
   padding:0;
}
.spisok2 li {
   list-style-type:none;
   background:url(../images/ul_li2.png) no-repeat 0 8px;
   padding: 4px 0 0 25px;
   margin:2px 0 12px 15px;
}

/*blog*/
.blog .item {    
padding: 15px 0 20px;   
border-bottom: 1px #b0b0b0 dashed;
}

.blog .page-header h2 {
font: normal 17px/20px 'Exo 2', sans-serif;
color: #cc3333;
margin: 0 0 5px;
}	

.blog .article-info {
margin: 0;
}

.blog .article-info .create {
margin: 0;
font: normal 13px/15px 'Open Sans', sans-serif;    
}

.blog .readmore a {
color: #43626f;
}

.blog .page-header h2 {padding-top:10px;}
.blog .readmore a {text-decoration:none;}
.blog .readmore a span {display:none;}

/*item-page*/
.item-page .article-info {
margin: 0;
}

.item-page .article-info .create {
margin: 0;
font: normal 13px/15px 'Open Sans', sans-serif;    
}

/*pagination*/
.pagination ul {
padding: 0;
text-align: center;
}


.pagination li {
display: inline-block;
padding: 0 5px;
}

/*search*/
.search fieldset.only {
margin-top: 15px;
}

.search .ordering-box,
.search .form-limit {
margin-top: 8px;
}

.search .ordering-box label, 
.search .form-limit label {
display: inline-block;
margin-right: 3px;
position: relative;
top: 1px;
}

.search .search-results .result-title {
margin-top: 15px;	
}

.search .search-results .result-title:first-child {
margin-top: 0;	
}

/********** footer **********/
#footer_protect {height:100px;}
.footer {
  width:1200px;
  height:100px;
  padding:0;
  margin:-100px auto 0;
  background:#414141;
  position:relative;
}
.copyright {
  width:300px;
  margin:23px 0 0 23px;
  padding:0;
  font:normal 11px/13px 'Open Sans', sans-serif;
  color:#cccbcb;
  position:absolute;
}
.copyright img {
  margin-bottom:7px;
}
.fcont {
  width:300px;
  margin:40px 0 0 375px;
  font:300 26px/28px 'Open Sans', sans-serif;
  color:#fff;
  position:absolute;
}
.fmail {
  width:200px;
  margin:42px 0 0 720px;
  font:300 17px/20px 'Open Sans', sans-serif;
  position:absolute;
}
.fmail a, .fmail a:visited {
  background:url(../images/fmail.png) left 6px no-repeat;
  padding:3px 0 2px 27px;
  color:#96bccb;
  text-decoration:none;
}
.fmail a span {
  border-bottom: 1px solid #414141;
  transition:all 0.3s ease;
  -webkit-transition:all 0.3s ease;
}
.fmail a:hover span {
  border-bottom: 1px solid #96bccb;
}
.comspb {
width:90px;
margin:35px 0 0 1090px;
position:absolute;
}

.custom p {
margin: 0;
}

.footer + .nav ~ .tooltip {
background: red;
opacity: 0;
z-index: -100;
}

.sitemaker {
  width:170px;
  margin:38px 0 0 1020px;
  position:absolute;
}
.sitemaker a, .sitemaker a:visited {
  display:block;
  margin:0;
  font:11px/24px 'Open Sans', sans-serif;
  color:#7a7a7a;
  text-decoration:none;
}
.sitemaker a span {
  display:inline-block;
  background:url(../images/sm.png) right center no-repeat;
  padding:2px 60px 0 0;
  border-bottom:1px dashed #414141;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.sitemaker a span:hover {
  border-bottom:1px dashed #7a7a7a;
}



/*************************************** OTHER STYLES ***********************************************/

h2.h2center {max-width:760px; font:300 25px/29px 'Exo 2', sans-serif; color:#133645; padding:25px 0 10px 0; margin:0 auto; text-align:center; border-bottom:1px solid #d4d4d4;}

/******** shema raboty ***/
.steps {list-style:none; margin:30px 0 0 0; padding:0; font:normal 16px/21px 'Open Sans', sans-serif; color:#393939;}
.steps li {list-style-type:none; padding:8px 0 8px 52px; margin:10px 0 8px 0;}

#step1 {background:url(../images/step1.png) left center no-repeat;}
#step2 {background:url(../images/step2.png) left center no-repeat;}
#step3 {background:url(../images/step3.png) left center no-repeat;}
#step4 {background:url(../images/step4.png) left center no-repeat;}
#step5 {background:url(../images/step5.png) left center no-repeat;}
/***********/






















/******** services ***/
.service_block {width:820px; height:140px; margin:20px 0; position:relative;}

.butserv {width:190px; margin:0; background:#15518f; position:absolute;
   transition:background 0.7s ease;
   -webkit-transition:background 0.7s ease;}
.butservname {width:190px; height:40px; margin:0;}
.butservname a, .butservname a:visited {display:table-cell; width:170px; height:40px; padding:0 10px; vertical-align:middle; font:normal 14px/17px 'PT Sans', sans-serif; color:#fff; text-decoration:none; text-align:center;}

.bs_1 {margin-left:0;}
.bs_2 {margin-left:210px;}
.bs_3 {margin-left:420px;}
.bs_4 {margin-left:630px;}

.butservfoto {overflow:hidden; width:190px; height:100px; border:0px; margin:0; padding:0; background:#9a9a9a;}
.butservfoto img {width:190px; height:100px; border:0; padding:0;
   -moz-transition: all 1.3s ease-out;
   -o-transition: all 1.3s ease-out;
   -webkit-transition: all 1.3s ease-out;
   transition: all 1.3s ease-out;
 }

.butserv:hover {background:#2c68a5;}
.butserv:hover img{
   opacity: .8;
   -webkit-transform: scale(1.2) rotate(3deg);
   -moz-transform: scale(1.2) rotate(3deg);
   -o-transform: scale(1.2) rotate(3deg);
   transform: scale(1.2) rotate(3deg);
 }

/******** preimuschestva ***/
.advant {display:inline-block; width:820px; background:#f2e7da; padding:0; margin:30px 0 10px;}
.preim {margin:30px 0;}
.preim td {padding:0 7px; text-align:center; font:normal 15px/18px 'PT Sans', sans-serif; color:#1f1f1f;}
.preim td img {height:60px;}
.preim td span {display:block; margin:15px 0 0;}




input, textarea, .uneditable-input {width: auto;}
ol li {text-align:justify; margin-top:10px;}

.img-left {float:left; margin:7px 30px 5px 0; padding:4px !important; box-shadow:0 0 3px #a7a7a7;}
.img-right {float:right; margin:7px 0 5px 30px; padding:4px !important; box-shadow:0 0 3px #a7a7a7;}
.img-shadow {margin:10px 0; padding:4px !important; box-shadow:0 0 3px #a7a7a7;}
.noborder {padding:0px !important; box-shadow:0 0 0 #a7a7a7 !important;}


.ico-block {display:block; background:#f2e7da; padding:5px 15px 15px 20px; margin:40px 0 20px;}
.ico-block span {padding:2px 0 2px 30px; font:600 italic 14px/18px 'Open Sans', sans-serif;} 
.ico-block em {color:#dc5c1c; font-weight:600;} 
.ico-price {background:url(/images/ico-price.png) left center no-repeat;}
.ico-design {background:url(/images/ico-design.png) left center no-repeat;}
.ico-izgot {background:url(/images/ico-izgot.png) left center no-repeat;}
.ico-montage {background:url(/images/ico-montage.png) left center no-repeat;}

.table-aksessuary td {padding:20px 0;}
.table-aksessuary tr {padding:20px 0; border-bottom:1px solid #e4e4e4;}
.table-aksessuary tr:last-child {border-bottom:0px solid #b0b0b0 !important;}
.table-aksessuary td:nth-child(2n){text-align:center;}
.table-aksessuary strong {font:bold 16px/20px 'PT Sans', sans-serif; color:#dc5c1c;}
.table-aksessuary p {margin:5px 0 0 0 !important;}

#link-pdf {background:url(/images/file-pdf.png) left center no-repeat; padding: 2px 0 2px 30px; line-height:25px !important;}
#link-rar {background:url(/images/file-rar.png) left center no-repeat; padding: 2px 0 2px 30px; line-height:25px !important;}

.mmenu {width:160px; height:220px; border:1px solid #f2e7da; margin:20px 11px 0 11px; padding:10px; float:left; background:#f6f2ee; text-align:center; transition:all 0.3s ease;
-webkit-transition:all 0.3s ease;}
.mmenu:hover {background:#f2e7da;}
.mmenu:hover a {color:#dc5c1c;}
.mmenu a,.mmenu a:visited {font:400 15px/19px 'PT Sans', sans-serif;}
.mmenu img {width:160px; height:160px; border:0px #e3e3e3 solid; margin: 0 0 12px 0}
.clr {clear:both; padding:0; margin:0; background:none;}


div.boxplus-slider {padding:0 0 6px 0;}
.objdata {margin:3px 0 -10px !important; color:#463629; font-weight:600; font-size:14px;}
.objname {margin:20px 0 0 !important; color:#dc5c1c; font:400 18px/22px 'PT Sans', sans-serif;}


.callme {margin:30px 0 10px; text-align:center; font:400 17px/25px 'PT Sans', sans-serif;}
.callme p {text-align:center;}
.callme strong {color:#dc5c1c; font-size:23px;}
.voprosbot {margin:17px 0 0 0;}
.voprosbot a, .voprosbot a:visited {
width:140px;
display:inline-block;
text-align:center;
padding:0 25px 0 55px;
margin:0;
font:bold 17px/50px 'PT Sans', sans-serif;
color:#fff;
border-radius:6px;
text-decoration:none;
background:url(../images/vopros.png) 37px center no-repeat #dc5c1c;
transition:background 0.3s ease;
-webkit-transition:background 0.3s ease;
}
.voprosbot a:hover {background-color:#ea804a;}

.vazhno {
  margin-top:25px !important;
  padding: 15px;
  background-color: #e7eff3;
  font: 400 15px/21px 'Exo 2', sans-serif;
  color: #274754;
  border: 1px dashed #a0bcc7;
}





